Search found 188 matches

by bksening
Sun Aug 30, 2009 11:43 am
Forum: Avant Browser Legacy Bug Reports Archive
Topic: Email client
Replies: 5
Views: 1712

Re: Email client

Problem confirmed for both Orca and Avant!
by bksening
Wed Aug 26, 2009 7:25 am
Forum: Avant Browser Legacy Help Archive
Topic: Avant 2.0?
Replies: 4
Views: 951

Re: Avant 2.0?

Hi xGrind, there are actually two points being raised here: (1) Like statm1 said, your user-agent has a glitch containing parts from Avant Browser (the "Avant Browser" part) and Maxthon Browser (the "MAXTHON 2.0" part). Normally, the user-agent should not contain both these parts together at the sam...
by bksening
Tue Aug 25, 2009 3:54 pm
Forum: Avant Browser Legacy Help Archive
Topic: Export Avant Browser Favorites to Google Chrome
Replies: 3
Views: 683

Re: Export Avant Browser Favorites to Google Chrome

From Avant: =========== 1. Select File menu > Export Bookmarks 2. Choose a filename (default "Bookmarks.html") and save Using a PLAIN-TEXT EDITOR: (this is *IMPORTANT*) ============================================= 3. Open Bookmarks.html 4. Add the single line: <META HTTP-EQUIV="Content-Type" CONTEN...
by bksening
Tue Jul 21, 2009 11:30 pm
Forum: Orca Browser Bug Reports
Topic: unable to use the new Yahoo mail--have to use the classic
Replies: 9
Views: 2260

Re: unable to use the new Yahoo mail--have to use the classic

That part about "Shiretoko/3.5" in your user-agent looks wrong. I think it should say "Firefox/3.5". If you close all Orca windows and then restart Orca, do you still have Shiretoko in your user-agent? At the expense of more time, if you completely uninstall Orca and then reinstall it, hopefully you...
by bksening
Tue Jul 21, 2009 6:06 pm
Forum: General Discussion
Topic: Firefox Updated
Replies: 65
Views: 4968

Re: Firefox Updated

Looking forward to Orca 1.2 build 2 then, which will use Firefox 3.5.1 which includes the fix for https://bugzilla.mozilla.org/show_bug.cgi?id=501605

Orca 1.2build1's slow startup was very annoying!
by bksening
Tue Jul 21, 2009 6:02 pm
Forum: Software Reviews
Topic: Triple Engine Browser
Replies: 8
Views: 14046

Re: Triple Engine Browser

Thanks darth i downloaded It. Have you used it yet?? . I wonder if it would keep all your bookmarks and cookies ?. Lunascape seems to use its own bookmarks format. It does provide the option to use IE Favorites and also import bookmarks from Firefox and Opera. I'm pretty sure Lunascape won't keep/u...
by bksening
Tue Jul 21, 2009 5:54 pm
Forum: Software Reviews
Topic: Triple Engine Browser
Replies: 8
Views: 14046

Re: Triple Engine Browser

But when I've downloaded and started the installation, It have started to download 2 engines.... Exactly! Windows computers already have Trident, and Lunascape just downloads and installs Gecko and WebKit during the installation process. I wonder why they don't just include that with the original d...
by bksening
Wed Jul 15, 2009 12:51 am
Forum: Orca Browser Resolved Issues Archive
Topic: Annoying, is there a fix for this?
Replies: 2
Views: 1204

Re: Annoying, is there a fix for this?

To disable the download box from displaying: (1) Go to about:config (type it into the address bar) (2) Read the message and then click "I'll be careful, I promise" (3) In the Filter line at the top type "download" (4) Look for the following 2 preferences and set their values to false: browser.downlo...
by bksening
Thu Jul 09, 2009 3:26 pm
Forum: Avant Browser Legacy Help Archive
Topic: Avant report itself as IE 8
Replies: 20
Views: 3100

Re: Avant report itself as IE 8

Just to provide further details, I myself have no problems with YouTube with either IE8 or Avant. I am using IE8 with the following Compatibility View settings: "Websites you've added to Compatibility View" - empty "Include updated website lists from Microsoft" - OFF "Display all websites in Compati...
by bksening
Thu Jul 09, 2009 3:08 pm
Forum: Avant Browser Legacy Help Archive
Topic: Avant report itself as IE 8
Replies: 20
Views: 3100

Re: Avant report itself as IE 8

My user agent header is: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) ; Avant Browser; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648) I agree with abfan123. The problem is mostly like the "MSIE 6.0" refer...
by bksening
Sun Jul 05, 2009 7:05 am
Forum: Avant Browser Legacy Help Archive
Topic: Avant report itself as IE 8
Replies: 20
Views: 3100

Re: Avant report itself as IE 8

There's no problem with the user-agent by itself, but there is a problem that the user has no visual indication from the Avant UI which Trident rendering mode (IE7 or IE8) is currently being used, and hence with user-agent is being sent. In conjunction with the other thread about the need for an Ava...
by bksening
Sat Jul 04, 2009 3:10 am
Forum: Avant Browser Legacy Help Archive
Topic: Avant report itself as IE 8
Replies: 20
Views: 3100

Re: Avant report itself as IE 8

Hopefully Avant's user-agent problem with IE8 can be resolved if this thread gets resolved:
http://forum.avantbrowser.com/viewtopic ... 34#p159534
by bksening
Fri Jun 26, 2009 8:43 pm
Forum: Orca Browser Requests
Topic: Orca User Agent String
Replies: 9
Views: 2527

Re: Orca User Agent String

Yeah, there doesn't seem to be any contact info on the geckoisgecko.info page, is there?

Perhaps try the domain owner's email: inspiralsoftwareREPLACEMEWITHATgmail.com

Pnin, do you have any ideas on how to contact geckoisgecko.info?
by bksening
Thu Jun 25, 2009 5:21 pm
Forum: Orca Browser Requests
Topic: Orca User Agent String
Replies: 9
Views: 2527

Re: Orca User Agent String

But I wonder if Andersen will add this by default into Orca's user-agent, and whether he will add geckoisgecko.info, and whether he will add Orca to geckoisgecko.info?
by bksening
Thu Jun 18, 2009 12:57 am
Forum: Avant Browser Discussion
Topic: Avant 12.0 eta?
Replies: 37
Views: 6175

Re: Avant 12.0 eta?

Oh, Avant staying a one engine browser is much better and it's my preference! After all, adding the extra coding to handle multiple engines, switching, etc. is only another form of unwanted bloat. (I only listed the multi-engine browsers for completeness. :-) ) I can use Orca if I want Gecko engine ...
by bksening
Wed Jun 17, 2009 9:46 pm
Forum: Avant Browser Discussion
Topic: Avant 12.0 eta?
Replies: 37
Views: 6175

Re: Avant 12.0 eta?

Maxthon3, currently under alpha testing, supports Trident and the Webkit engine. Does that classify it as purely IE based? Really? I'm going to go test that out! That would make Maxthon3 another multi-rendering-engine browser. Two more that I know of are: Sleipnir ( Trident/Gecko, http://www.fenrir...
by bksening
Wed Jun 17, 2009 6:41 pm
Forum: Avant Browser Discussion
Topic: Avant 12.0 eta?
Replies: 37
Views: 6175

Re: Avant 12.0 eta?

From many previous threads, Avant 12 looks like it will have the same basic reliance on the existing IE that is installed on the user's computer, so that only means Microsoft's latest Trident rendering and JScript/Javascript. Also, you cannot lump Maxthon together with Opera and Safari. Opera and Sa...
by bksening
Wed Jun 17, 2009 6:02 pm
Forum: Avant Browser Legacy Help Archive
Topic: Error with Avant on all Blogspot sites.
Replies: 3
Views: 407

Re: Error with Avant on all Blogspot sites.

Sorry.... I forgot to mention that I *did* find other blogspot sites that do have the problem as well.

I just mention that there are other blogspot sites that are OK.
by bksening
Wed Jun 17, 2009 5:55 pm
Forum: Avant Browser Legacy Help Archive
Topic: Error with Avant on all Blogspot sites.
Replies: 3
Views: 407

Re: Error with Avant on all Blogspot sites.

The blogspot site from your screenshot is: h ttp: //---------.blogspot.com/2008/08/full-discographies-on-our-website.html and I got the same error as you. But this does not happen for _all_ blogspot sites. I opened the following blogspot sites just fine: http://hphosts.blogspot.com/2009/06/it-mateco...
by bksening
Wed Jun 17, 2009 5:38 pm
Forum: Scripts and Buttons Releases
Topic: Avant switch between IE7 and IE8 Final
Replies: 66
Views: 61196

Re: Avant switch between IE7 and IE8 Final

Also, there's going to be a need for a function the button, based on the version of IE. (wont be very useful in IE7) Exactly addonsfan! I'm sure that implementing and providing an "Avant Compatibility Button" will definitely be based the version of IE that the user is running. The button will only ...